Bug 4202 - Wrong requires mozilla
: Wrong requires mozilla
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kaffeine)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-05-21 16:45 by
Modified: 2005-07-13 15:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-05-21 16:45:12
mozill-овские плагины могут использовать, много кто, кроме нее 
это лишняя зависимость.
------- Comment #1 From 2004-05-27 16:53:47 -------
Ну а ссылку то в /usr/lib/mozilla забыл? 
------- Comment #2 From 2004-06-01 19:14:23 -------
Fixed
------- Comment #3 From 2004-06-02 14:09:57 -------
Но ее же убрать из пакета надо было :-(